Latest 1.0.4
Homepage https://github.com/linyu92/LYLeaksInspector
License MIT
Platforms ios 7.0, requires ARC
Authors

CI Status
Version
License
Platform

Usage

To run the example project, clone the repo, and run pod install from the Example directory first.

Requirements

Installation

LYLeaksInspector is available through CocoaPods. To install
it, simply add the following line to your Podfile:

pod "LYLeaksInspector"

Author

levi92, [email protected]

License

LYLeaksInspector is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "LYLeaksInspector",
    "version": "1.0.4",
    "summary": "LYLeaksInspector is a read-time tool to detect view-leaks in your app.",
    "description": "LYLeaksInspector is a read-time tool to detect view-leaks in your app efficiently.",
    "homepage": "https://github.com/linyu92/LYLeaksInspector",
    "license": "MIT",
    "authors": {
        "levi92": "[email protected]"
    },
    "source": {
        "git": "https://github.com/linyu92/LYLeaksInspector.git",
        "tag": "1.0.4"
    },
    "platforms": {
        "ios": "7.0"
    },
    "source_files": "LYLeaksInspector/Classes/{Categories,DebugUtils,MRC,UI}/*.{h,m}",
    "ios": {
        "exclude_files": "LYLeaksInspector/Classes/MRC/*.{h,m}"
    },
    "requires_arc": true,
    "xcconfig": {
        "GCC_PREPROCESSOR_DEFINITIONS": "LYListViewControllers=0"
    },
    "subspecs": [
        {
            "name": "no-arc",
            "requires_arc": false,
            "source_files": "LYLeaksInspector/Classes/MRC/*.{h,m}"
        }
    ]
}

Pin It on Pinterest

Share This